// file: sig_get_4.cc
//

// isip include files
//
#include "Signal.h"
#include "signal_constants.h"

// method: get_swap_byte_flag_cc
//
// arguments: none
//
// return: logical_1 containing the byte swapping mode
//
logical_1 Signal::get_swap_byte_flag_cc() {

  // exit gracefully
  //
  return swap_byte_flag_d;
}




